<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_vrienden_00.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_plus_00.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_burgerking_00.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_nivea_00.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_eledivisie_00.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_eledivisie_01.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_fox_00.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_foxnl_00.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_fox_01.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_foxnl_01.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_fox_02.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_foxnl_02.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_fox_03.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_foxnl_03.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_fox_04.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_foxnl_04.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_fox_05.dds" />
  <texture type="bill" path="model/bg/bill/eredivisie/texture/bill_face_ere_foxnl_05.dds" />
</bill>